Summary: An uncompressor for .arj format archive files.
Name: unarj
Version: 2.63a
Release: 3
Group: Applications/Archiving
Copyright: distributable
Source: ftp://metalab.unc.edu/pub/Linux/utils/compress/unarj-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The UNARJ program is used to uncompress .arj format archives.  The
.arj format archive was mostly used on DOS machines.

Install the unarj package if you need to uncompress .arj format
archives.

%prep
%setup -q -n unarj-%{version}

%build
make clean
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin

install -m 755 unarj $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/unarj

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Nov 13 2002 Lon Hohberger <lhh@redhat.com>
- Version 2.63a ships without docs.

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Feb 27 2002 Trond Eivind Glomsrd <teg@redhat.com> 2.43-10
- Rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sun Jun 24 2001 Elliot Lee <sopwith@redhat.com>
- Bump release + rebuild.

* Tue Aug 8  2000 Philipp Knirsch <pknirsch@redhat.com>
- Bugfix for missing subdirectory creation during extract (#13297)
- Compile warnings fixed

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jun 11 2000 Bill Nottingham <notting@redhat.com>
- rebuild in new environment

* Mon Feb 14 2000 Bill Nottingham <notting@redhat.com>
- Wow. We've been shipping i386 binaries on alpha for a while...

* Fri Jul 30 1999 Bill Nottingham <notting@redhat.com>
- update to 2.43

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 22 1997 Otto Hammersmith <otto@redhat.com>
- fixed src url

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
